\documentclass[paper=a4,papersize,DIV=15,BCOR=0mm,oneside]{scrartcl}
%\documentclass[12pt, a4paper,oneside, DIV=18]{scrbook}
%\usepackage[a4paper, bottom=20mm, top = 25 mm, head = 22mm, hmargin=2cm] {geometry}                % See geometry.pdf to learn the layout options. There are lots.
%\geometry{a4paper}                   % ... or a4paper or a5paper or ... 
%\geometry{landscape}                % Activate for for rotated page geometry

\usepackage[utf8]{inputenc} %+Umlaute
\usepackage[T1]{fontenc}
\usepackage{csquotes}
\usepackage{url}
%\usepackage[ngerman]{babel}
\usepackage[backend=biber
,style=iso-numeric
,autolang=other
,bibencoding=UTF8
]{biblatex}
\addbibresource{sw-requirements.bib}
\usepackage{hyperref}

% Einrücken von Absätzen
%\usepackage[parfill]{parskip}    % Activate to begin paragraphs with an empty line rather than an indent
%\setlength{\parindent}{0pt}

% Tabellen mit Layout
\usepackage{tabu}
% Tabellen exakt an der Stelle im Text wo sie im source sind
\usepackage{float}

%\usepackage{SIunits} %Einheiten formatieren

%\usepackage{listings} %Source Code darstellen
%\lstset{numbers=left, numberstyle=\small, numbersep=5pt, basicstyle=\ttfamily}

% Literatur
%\usepackage{natbib}
%\bibpunct{(}{)}{;}{a}{}{,}

% Gerahmte Boxen
\usepackage[framemethod=tikz]{mdframed}
  
 % Blaue Box für Beispiele und Aufgaben
 \newenvironment{bbox}[1][]{%
 \ifstrempty{#1}% 
 {}% 
 {\mdfsetup{%
frametitle={#1},
 %innertopmargin=15pt,
 }%
}% 
 \mdfsetup{linecolor=blue,
 % innertopmargin=2pt,
 backgroundcolor=blue!3,
 frametitlebackgroundcolor=blue!40,
 middlelinewidth=1pt,
 %topline=true,
 %needspace=2cm,
 %roundcorner=5pt,
 %frametitleaboveskip=5pt
 } 
 \begin{mdframed}[]\relax%
}{\end{mdframed}}


% Rote Box für wichtige Punkte
 \newenvironment{rbox}[1][]{%
 \ifstrempty{#1}% 
 {}% 
 {\mdfsetup{%
frametitle={#1},
% innertopmargin=15pt,
 }%
}% 
 \mdfsetup{linecolor=red,
 % innertopmargin=2pt,
 backgroundcolor=red!10,
 frametitlebackgroundcolor=red!40,
 middlelinewidth=1pt,
 topline=true,
 needspace=2cm,
 roundcorner=5pt,
 frametitleaboveskip=5pt
 } 
 \begin{mdframed}[]\relax%
}{\end{mdframed}}


% Kopf- und Fußzeilen
%\usepackage{fancyhdr}
%\pagestyle{fancy}
%\fancyhf{}

% Graphiken
%\usepackage{graphicx}

% Mathematik align environment fuer Gleichungen
\usepackage{amsmath}

%\usepackage{amssymb}
%\usepackage{epstopdf}
%\DeclareGraphicsRule{.tif}{png}{.png}{`convert #1 `dirname #1`/`basename #1 .tif`.png}

% Graphikpaket für die Schaltungen
\usepackage{tikz}
\usetikzlibrary{positioning}
\usetikzlibrary{angles,quotes}
%\usepackage[european]{circuitikz}
%\usetikzlibrary{calc} 
%\usetikzlibrary{circuits} 
\usetikzlibrary{circuits.logic.IEC,circuits.ee.IEC,circuits.logic.US}
%\usetikzlibrary{shapes.geometric}
\usepackage{pgfplots}

% Zustandsautomaten
%\usetikzlibrary{automata}


% Timingdiagramm
%\usepackage{tikz-timing}
%\usetikztiminglibrary{advnodes}


\renewcommand{\labelenumi}{\alph{enumi})}
%\renewcommand{\theenumi}{\alph{enumi}}

% Kopfzeile
%\usepackage{lastpage}
%\usepackage{scrlayer-scrpage}
%\rohead{\thepage \  / \pageref{LastPage}}


\title{SearchWing - Requirements}
\subtitle{How to operate a drone on a vessel with volunteers}
%\subject{Hochschule Augsburg}
%\titlehead{Hochschule Augsburg}
\author{Prof. Dr.-Ing. Friedrich Beckmann}
\date{May 2020 - Version 1}                                           % Activate to display a given date or no date
\KOMAoptions{titlepage=no}

%Requirementscounter

\newcounter{reqc}[subsection]
\newcounter{subreqc}[reqc]
\renewcommand\thereqc{\thesubsection.\arabic{reqc}}
\renewcommand\thesubreqc{\thesubsection.\arabic{reqc}.\arabic{subreqc}}
\newenvironment{req}
{
\refstepcounter{reqc}
\vspace{3mm}
\begin{tabular}{p{0.25\textwidth}p{0.65\textwidth}}
\textbf{Requirement \thereqc}&\hspace{0.001mm}}
{\end{tabular}
\vspace{3mm}}
 
\newenvironment{subreq}
{
\refstepcounter{subreqc}
\vspace{3mm}
\begin{tabular}{p{0.25\textwidth}p{0.65\textwidth}}
\textbf{Requirement \thesubreqc}&\hspace{0.001mm}}
{\end{tabular}\vspace{3mm}}


\begin{document}
%\shorthandoff{"}

\maketitle

%\thispagestyle{empty}
%\newgeometry{a4paper, hmargin=2cm, top= 2cm}


%\restoregeometry
%\pagestyle{fancy}

\begin{abstract}
The SearchWing drone must be operated on a vessel or a sailing yacht in the mediterranean sea and find people in distress. What are the requirements for this operation?
\end{abstract}

\section{Introduction}

The SearchWing drone is operated from vessels and sailing yachts in the mediterranen sea which are operated by civil rescue organisations. The crew members on these ships are mostly volunteers with some professionals for example the captain or the chief engineer. Typical missions take two to four weeks. During the search and rescue operations the vessel searches for people in distress. Sometimes the vessel receives emergency calls via official SAR organisations like the MRCC or civil organisations like Alarmphone. The drone is used to support the search operation. Without an emergency call there is no further information where a search object might be.

This document uses the words \textbf{MUST}, \textbf{MUST NOT}, \textbf{SHOULD},  \textbf{SHOULD NOT} in the sense of \hyperlink{https://tools.ietf.org/html/rfc2119}{RFC2119}.

\begin{enumerate}
\item MUST   This word, or the terms "REQUIRED" or "SHALL", mean that the
   definition is an absolute requirement of the specification.

\item MUST NOT   This phrase, or the phrase "SHALL NOT", mean that the
   definition is an absolute prohibition of the specification.

\item SHOULD   This word, or the adjective "RECOMMENDED", mean that there
   may exist valid reasons in particular circumstances to ignore a
   particular item, but the full implications must be understood and
   carefully weighed before choosing a different course.

\item SHOULD NOT   This phrase, or the phrase "NOT RECOMMENDED" mean that
   there may exist valid reasons in particular circumstances when the
   particular behavior is acceptable or even useful, but the full
   implications should be understood and the case carefully weighed
   before implementing any behavior described with this label.
\end{enumerate} 

\section{General Requirements}
This are the toplevel requirements from which all subsequent requirements can be deduced. The drone is supposed to operate at minimum under the search and rescue operation scenarios which are encountered by civil search and rescue organisations in the mediterranean sea. 

\begin{req}\label{req:vessel}
The drone MUST work under the conditions on a typical vessel from civil search and rescue organisations. 
\end{req}

\begin{subreq}\label{req:josefa}
A typical rescue vessel is the Josefa sailing yacht from Resqship e.V. The Josefa has a length of 14m and is operated with a crew of 6 sailors. Josefas home harbour is Malta.
\end{subreq}

\begin{subreq}\label{req:kurdi}
A typical rescue vessel is the Alan Kurdi from Sea-Eye e.V.. The Alan Kurdi has a length of 39m and is operated with a crew of 19 members. Six of those crew members are professionals with professional maritime background.
\end{subreq}

\begin{req}\label{req:searcharea}
The drone MUST work in the central mediterranean sea outside the 24mile zone with a typical distance of 100km from land.
\end{req}

The civil search and rescue organisations typically find refugees who try to reach Europe and who start in north african countries like Libya, Tunisia or Morocco. The refugees typically start in good weather conditions and often end up in distress due to motor breakdown or collapse of the boat. This is different to typical rescue scenarios e.g. in the north sea where most people are in distress in bad weather conditions. Figures \ref{fig:wind-lampedusa},  \ref{fig:wind-tripolis} and  \ref{fig:wind-valetta} show the wind conditions in Lampedusa, Tripolis and Malta \cite{weatherspark}.



\begin{figure}[htb]
\centering
\includegraphics[width=0.6\textwidth]{img/wind-lampedusa}
\caption{Wind conditions in Lampedusa}
\label{fig:wind-lampedusa}
\end{figure}

\begin{figure}[htb]
\centering
\includegraphics[width=0.6\textwidth]{img/wind-tripolis}
\caption{Wind conditions in Tripollis}
\label{fig:wind-tripolis}
\end{figure}

\begin{figure}[htb]
\centering
\includegraphics[width=0.6\textwidth]{img/wind-valetta}
\caption{Wind conditions in Malta}
\label{fig:wind-valetta}
\end{figure}

\begin{req}\label{req:weather}
The drone MUST be able to operate in wind conditions between 0 and 4 Beaufort, i.e. up to 30 km/h but also with no wind.
\end{req}

The purpose of the drone is to support the search operations. The current search from the vessel is done with binoculars and radar. Small boats can be detected with binoculars or radar within a range of about 4km around the search vessel. Therefore there is no point to have a drone that can search only within that range that is already covered by binoculars or radar.

\begin{req}\label{req:vessdistance}
The drone MUST be able to collect images in an area which is minimum 4km away from the vessel.
\end{req}

\begin{req}\label{req:imagequality}
The drone MUST be able to collect images which are suited to detect typical boats with people in distress on the image.
\end{req}

\begin{subreq}\label{req:boatdetect}
The typical boat  has a minimum length of 8m. 
\end{subreq}

The crews are mainly volunteers and only some of these volunteers will participate in several missions. Most volunteers will only participate in one or maybe two missions per year. The permanent professional crew is only there to operate the vessel as for example captain or engineer. One must not assume that the professional crew  - if there is something like a professional crew - can be involved in the operation of the drone. Therefore it is crucial that the drone can be operated by volunteers with a minimal training.

\begin{req}\label{req:training}
It MUST be possible to operate the drone after a maximum training of three days.
\end{req}

\begin{subreq}\label{req:experience}
The operator who will undergo the training SHOULD have a background in engineering, IT and/or RC flight models.
\end{subreq}

\begin{req}\label{req:persduringlaunch}
It MUST be possible to launch the drone with one operator and a maximum of three assistants
\end{req}

\begin{req}\label{req:persduringflight}
It MUST be possible operate the drone during flight with only one operator to supervise and control the flight
\end{req}

\begin{req}\label{req:persduringlanding}
It MUST be possible to land and retrieve the drone with maximum one RIB incl. ribcrew plus operator
\end{req}

\section{Handling on the vessel}
The storage space on the vessels is very limited. The ladders, doors and passageways do not have much space. I differ between a dismantled and a mounted state. The mounted state is the state which is mechanically ready to fly. The dismantled state is a state where for example the wings are unmounted to reduce the space requirements for storage. 

\begin{itemize}
\item \textbf{Mounted Drone:} The drone which is mechanically ready to fly
\item \textbf{Dismantled Drone:} Some components are unmounted, e.g. the wings are not mounted to reduce the storage space requirements
\end{itemize}

I assume that the drone is stored in the dismantled state during longer non operation times, e.g. during night, heavy weather or when the operator sleeps. The storage location might be below deck or on deck. I assume that only a trained operator can mount or dismantle the drone. Therefore these times should be short compared to the working / shift time of the operator.

\begin{req}\label{req:mounttime}
It MUST be possible to mount the drone within one hour
\end{req}

\begin{req}\label{req:dismantletime}
It MUST be possible to dismantle the drone within one hour
\end{req}

\begin{req}\label{req:storageunmounted}
It MUST be possible to store the dismantled drone on the vessel
\end{req}

\begin{subreq}\label{req:josefadoor}
The dismantled drone MUST fit through the Josefa door (see figure \ref{fig:josefadoor}), if stored inside the yacht
\end{subreq}

\begin{figure}[htb]
\includegraphics[width=\textwidth]{img/josefa-door}
\caption{Josefa sailing yacht with door marked}
\label{fig:josefadoor}
\end{figure}

\begin{subreq}\label{req:bunk}
The dismantled drone MUST fit in a standard bunk bed if stored inside the yacht
\end{subreq}

\begin{subreq}\label{req:move}
The dismantled drone MUST fit through the doors, ladders and passageways on the Alan Kurdi if stored inside
\end{subreq}

\begin{subreq}\label{req:storageunmountedinside}
The required storage space of the dismantled drone MUST NOT exceed a volume of 60cm x 40cm x 100cm if stored inside (Not sure what the real limit is)
\end{subreq}

\begin{subreq}\label{req:storageunmounteddeck}
The required storage space of the dismantled drone MUST NOT exceed a volume of 60cm x 40cm x 100cm if stored on deck (Not sure what the real limit is)
\end{subreq}

On the Alan Kurdi there is a passageway from the deck to the head of mission cabin which is used as a kind of office for the drone operation. Jonas installed a drone mount there over the table. Depending on the time and complexity it takes to bring the drone from dismantled to mounted it is beneficial if the drone can be stored in such a location in mounted state, i.e. mechanically ready to fly.

\begin{req}\label{req:kurdipassageway}
It SHOULD be possible to move the mounted drone from the deck through the passageway and through the cabin door in the head of mission office and the mess on the Alan Kurdi 
\end{req}

\begin{req}\label{req:kurdioffice}
It SHOULD be possible to store the mounted drone above the table in the head of mission cabin (see: figure \ref{fig:kurdioffice})
\end{req}

\begin{figure}[htb]
\centering
\includegraphics[width=0.6\textwidth]{img/kurdi-office-drone}
\caption{Head of Mission cabin on the Alan Kurdi with drone store above the table}
\label{fig:kurdioffice}
\end{figure}

\section{Interference with vessel operations}

The operation of the drone requires resources by blocking the crew members from doing other things on the vessel. Another restriction is that the operation of the drone interferes with the operations of the vessel. These interferences should be minimal to allow a maximum flexibility for the possible vessel operations. 

\begin{req}\label{req:vesseloperation}
The operation of the drone SHOULD have minimum impact on the vessel operations
\end{req}

Depending on the launch or landing procedure it might be necessary to stop the vessel. During an ongoing search operation this reduces the search area coverage of the vessel. Assuming an 8km search width of the vessel by binoculars or radar (4km to each side) and a vessel speed of 10km/h and assuming a full stop for 30 minutes, this reduces the area coverage by $8km \cdot 10km/h \cdot 30 min = 40 km^2$. Stopping a vessel like the Alan Kurdi takes some time, so even if only a very short time of a stopped vessel for the drone is required, this translates to minimum time of about 30 minutes where the vessel stops and speeds up again.

\begin{subreq}\label{req:stopduringlaunchandlanding}
It SHOULD be avoided that the vessel needs to stop during landing or launch
\end{subreq}

\begin{subreq}\label{req:stoptime}
If a stop is required, the stop time SHOULD be minimal
\end{subreq}


\section{Engineering and Training}

During development of the different components of the drone, e.g. camera subsystem or communications we must do testflights. Many tests can be done over land and do not require tests over water.  Also the training of the operators will take place at least partly close to Augsburg. Therefore the launch and landing on land is required.

\begin{req}\label{req:england}
The drone MUST be able to land on land (meadow, airfield)
\end{req}

\section{Transport}

The Josefa lies in the harbor of Gozo (Malta). During winter and for repair the Alan Kurdi is usually in Burriana in Spain. During the season for normal crew changes the Alan Kurdi is in different harbours, depending on the situation but a typical harbour would be in Sicily. The drone must be transferred from Augsburg to one of the harbours. The drone contains a battery which is considered as dangerous goods. 

\subsection{Transport of Batteries or Drone including battery via parcel service} 
Parcel services like DHL, Fedex, UPS, TNT, GLS have restrictions with respect to mechanical limits and the transport of dangerous goods. The international transport of batteries >100Wh is not possible for the university via parcel service because the university has no certified personal and/or extracontract to ship dangerous goods. Companies like StefansLipoShop can ship batteries above 100Wh via UPS but only to destinations which can be reached by truck without plane and without ferry. Therefore they cannot ship to Malta, Sicily or Lampedusa. 

\subsection{Transport of drones without batteries with parcel service}
DHL maximum international packet size is 120cm x 60cm x 60cm with a maximum weight of 31,5kg. DHL does not offer bulky goods service to Spain. 

\subsection{Transport via passenger luggage}
Economyclass luggage with Lufthansa is maximum weight 23kg and (width + height + length) < 158cm. The maximum possible luggage for Lufthansa is (width + height + length) < 292cm and a weight of 32kg. (+180 EUR per flight as additional luggage for Lufthansa). Air Malta has maximum weight of 32kg with maximum width, length and height of 1m. It is not allowed to transport batteries in the cargo department.

\subsection{Batteries as handluggage}
You can carry batteries as handluggage up to a maximum capacity of 160Wh but you must have an approval of the airline (here Lufthansa) before flight. Maximum of two batteries allowed. The batteries must be UN38.3 tested.

\subsection{Batteries and drone via carrier }
Drones and batteries can be shipped via carrier. You must have a UN38.3 test certificate for the batteries. Cost is around 150 Euro to Spain.

\subsection{Summary and transport requirements}

It is always possible to send the drone with a carrier without relevant size and weight restrictions. Logistics would be easier if the drone transport package is within the limitations of parcel services and flight luggage. 

\begin{req}\label{req:transportsize}
The transport package size SHOULD be within the DHL package limits of 120cm x 60cm x 60cm
\end{req}

\begin{req}\label{req:transportweight}
The transport package SHOULD be within the DHL package weight limits of 31,5 kg
\end{req}

\begin{req}\label{req:batterytest}
We MUST have a UN38.3 test certificate for the battery
\end{req}

\begin{req}\label{req:batteryflightcap}
The battery SHOULD have a capacity below 160Wh
\end{req}

\begin{req}\label{req:batteryflightremove}
The battery SHOULD be removable from the drone to allow transport via handluggage or direct delivery of the battery to the harbour
\end{req}

\section{Launch}
The launch procedure must be possible on the vessel. In the past we looked at a catapult and a hand launch. A catapult launch requires additional installations on the ship which seem impossible due to space restrictions on a ship like the Josefa. A vertical takeoff device in a multirotor drone style might also be possible. However fundamental energy efficiency reasons seem to make it impossible to achieve high area coverage with a multirotor drone. Any hybrid system, i.e. a combination of fixed-wing vehicle with VTOL capabilities like the Quantum-Systems planes are technologically more complex and are difficult to handle in higher wind speed conditions in the launch phase. 

\begin{req}\label{req:handlaunch}
The drone SHOULD be launched via hand start
\end{req}

\section{Landing}
I assume a fixed-wing drone for the following requirements. The two technological ideas for landing that we had were net landing and water landing. 

\subsection{Landing in a net}
Landing in a net requires the installation of a suitable net on the deck of the vessel. The size of the net depends on the navigation accuracy of the plane and maybe some acceleration requirements to stop the plane. We did some flight tests where we let a plane fly over a straight line several times. It turned out that the achieved flight corridor was 3m horizontally. This reflects the control accuracy due to disturbances like wind. We did not look at vertical errors. Martin Müller from pfump.org landed a fixed-wing drone on the helicopter deck of an icebreaker vessel. He told me that this required experienced manual control (he did it himself) and that wind conditions due to the deck installations and the waves make it pretty difficult. He always needed several landing approaches.

Installing any net that could be sufficient to land a fixed wing drone on a 14m sailing yacht like the Josefa seems difficult due to the space restrictions and the existing installations on the yacht.

A net requires that the drone approaches the vessel with a substantial speed. A navigation error during landing approach results in best case in an overfly and just needs a new landing approach. The next best case is that the drone crashes in the vessel. The worst case is that the drone crashes into a person on the vessel. Assuming a 2kg mass at 50km/h - this is a serious hazard. Any net landing idea must include a safety plan.

\subsection{Landing in water}
There is plenty of water around the vessels. Landing in water implies that the drone must be retrieved with a RIB. And it implies that the drone is waterproof for a water landing and that it stays afloat.

\subsection{Summary and requirements}
I assume the water landing approach for the following requirements. Even when a net landing approach is planned, the conditions on the vessel make it nearly impossible to avoid the requirement of a waterproof design.

\begin{req}\label{req:waterproof}
The drone MUST be waterproof to withstand a water landing
\end{req}

\begin{req}\label{req:salt}
The drone MUST withstand salt water. The salt content in the mediterranean is 35g per litre, i.e. 3.5\%.
\end{req}

\begin{req}\label{req:swim}
The drone MUST stay afloat after a water landing
\end{req}

\section{Derived mechanical requirements}
This chapter derives requirements for the mechanical plane design. The mechanical requirements are in the following fields:

\begin{itemize}
\item Weight of the electronics (Payload)
\item Mechanical fastening of the electronics 
\item Openings for the cameras
\item Electrical material parameters for the antennas
\item Charging and On/Off switch
\end{itemize}

\subsection{Payload weight estimation}

An analysis of the component weight is given in \cite{swweight}. An overview is shown in table \ref{tab:weightsum}. The propulsion system is composed of battery, motor, esc and propeller. The remaining groups power control, flight control and camera which have a weight of 232g are basically the avionics electronics and the camera. The real customer payload is the camera system which is 40g. The weights in table \ref{tab:weightsum} do not include the body, the servos and the interior fastening material. 

\begin{table}[!htb]
\centering
\caption{Summary of payload}
\label{tab:weightsum}
\begin{tabular}{lrl}
Component & Weight in g & Remark\\\hline
Propulsion & 1058 & \\
Power Control & 86 & \\
Flight Control  & 106 & \\
Camera & 40 &\\\hline
\textbf{sum} & \textbf{1293} &\\
\end{tabular}
\end{table}

\begin{req}\label{req:payloadweight}
The drone MUST carry a payload weight of 250g for navigation, camera and communication
\end{req}

\subsection{Camera}

The current design has two Raspberry Pi V2 cameras which are assembled to have a direction of view of 30 degrees with respect to looking straight down \cite{swarea}. The camera angle of view is approximately 62 degrees. This results in the two cameras covering in total a 120 degrees angle of view. One camera looks to the right and one to the left with respect to direction of flight.

\begin{req}\label{req:camera}
The drone MUST mount the cameras in such a way that they have a 30 degrees direction of view to the side with respect to looking straight down.
\end{req}

\begin{req}\label{req:cameratransparent}
The drone MUST provide an optical transparent opening for the cameras
\end{req}

\subsection{Communication}

The telemetry radio works at a frequency of 868 MHz. The remote control works at 2.4 GHz. The GPS signal is at 1.5 GHz and 1.2 GHz. The antennas must be mounted in such a way that the electromagnetic waves are not shielded. Therefore it is important that they are not surrounded by conducting material. CFK is for example conducting.

\begin{req}\label{req:antenna}
The drone MUST NOT shield the electromagnetic waves for the communication system. No conducting material around the antennas.
\end{req}

The telemetry antenna has a length of approximately 20cm ($\lambda/2$). The telemetry antenna should be mounted an a vertical position. At the moment the antenna is mounted inside a vtail wing.

\begin{req}\label{req:telemvert}
The telemetry antenna MUST be mounted in a range of +- 45 degrees with respect to vertical.
\end{req}

The GPS antenna must look to the sky.

\begin{req}\label{req:gpssky}
The GPS antenna MUST be mounted horizontally such that the antenna direction is towards the sky within 20 degrees during level flight.
\end{req}


\subsection{Charging and Power On/Off}
The current design assumes that the battery remains inside the fuselage to ease the waterproof design. In that case there must be a possibility to switch the power on and off and to charge the battery. If the battery can be removed easily, then this may be void.

\begin{req}\label{req:powerswitch}
The drone MUST have a switch at the outside where the power can be switched on and off
\end{req}

\begin{req}\label{req:chargeplug}
The drone MUST have a charge connector at the outside where the battery can be recharged
\end{req}

\subsection{Size and Weight}
The size and weight requirements are derived from the requirements for the handling on the vessel and transport requirements. Our drone is based on the XUAV Mini Talon. This drone has been successfully handled on the Josefa sailing yacht and the Alan Kurdi.

\begin{req}\label{req:wingspanshould}
The wingspan SHOULD not be larger than 1300mm (same as Mini Talon)
\end{req}

We thought about the maximum wingspan that must not be exceeded under any circumstances. The critical situations are

\begin{itemize}
\item Transport through doors on the Alan Kurdi
\item Transport to the Monkey deck above the bridge on the Kurdi
\item Handlaunch on Josefa
\item Retrieving the drone out of the water with the RIB
\end{itemize}

\begin{req}\label{req:wingspanmust}
The drone MUST not exceed a wingspan of 1600mm
\end{req}

I assume that the wings can be split and removed from fuselage. The length of the fuselage is also derived from the handstart and the retrieving with RIB requirements.

\begin{req}\label{req:lengthshould}
The drone SHOULD not exceed a length of 900 mm
\end{req}

\begin{req}\label{req:lengthmust}
The drone MUST not exceed a length of 1100 mm
\end{req}

Weight is also limited by handlaunch and retrieving requirements. We are currently at 2.2kg and consider that o.k. for the Mini Talon based drone. An absolute maximum is given by regulatory requirements as drones above 5kg require approval in Germany. Above 2kg a license is required. Fetching the drone out of the water from the RIB also restricts the weight. 

\begin{req}\label{req:weightmust}
The drone MUST not exceed a weight of 3kg
\end{req}

\begin{req}\label{req:weightshould}
The drone SHOULD not exceed a weight of 2kg
\end{req}

A quick internet search reveals that experienced r/c flight model enthusiast can handlaunch gliders with 5kg weight on an airfield but they consider this already something that is worth an entry in some r/c model forum. 

\subsection{Power and Cooling}

The electrical components from payload and propulsion produce heat. The cooling must allow to keep the temperature of the devices well below 100 degrees C. An analysis of the thermal power which is generated in the fuselage is in \cite{swweight}. 

\begin{req}\label{req:thermal}
The fuselage MUST be able to dissipate a thermal power of minimum 10W without exceeding 85 degrees C component temperature for the electronics.
\end{req}

\subsection{Altitude}

The existing camera system has a ground resolution of 20cm per pixel at an altitude of 550m above the ground. Therefore the drone must be able to operate at that altitude if the existing camera system is used. This is already using a camera opening angle of 120 degrees, i.e. it is unlikely that a wider angle is feasibly \cite{swarea}. 

\begin{req}\label{req:alt}
The drone MUST be able to operate up to an altitude of 550m above ground.
\end{req}

%\bibliography{sw-requirements}
%\bibliographystyle{IEEEtran}
%
%\bibliographystyle{plaindin}

%\bibliographystyle{alphadin}, i
%\bibliographystyle{dinat}
%\bibliography{dt-skript}

\printbibliography

\end{document}  
